## desktop-defaults-xfce-mx16 0.3.12

=== debian/changelog ===
desktop-defaults-xfce-mx16 (0.3.12) mx; urgency=medium

  * Rebuild for MX-16.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Nov 2016 12:05:03 -0800

desktop-defaults-xfce-mx16 (0.3.11) mx; urgency=medium

  * included network_manager_restart.desktop in /etc/xdg/autostart

 -- anticapitalista <antix@operamail.com>  Mon, 31 Oct 2016 14:49:08 +0200

desktop-defaults-xfce-mx16 (0.3.10) mx; urgency=medium

  * pulled in orage changes from d_o

 -- anticapitalista <antix@operamail.com>  Fri, 28 Oct 2016 21:23:16 +0300

desktop-defaults-xfce-mx16 (0.3.9) mx; urgency=medium

  * changed width of terminal from 50 t0 80

 -- anticapitalista <antix@operamail.com>  Thu, 27 Oct 2016 22:20:02 +0300

desktop-defaults-xfce-mx16 (0.3.8) mx; urgency=medium

  * Removed help.desktop 

 -- anticapitalista <antix@operamail.com>  Mon, 24 Oct 2016 12:10:22 +0300

desktop-defaults-xfce-mx16 (0.3.7) mx; urgency=medium

  * Java.desktop and Py-Loader.desktop mimetypes added 

 -- anticapitalista <antix@operamail.com>  Fri, 21 Oct 2016 15:19:59 +0300

desktop-defaults-xfce-mx16 (0.3.6+nmu1) mx; urgency=medium

  * Renamed to mx16 

 -- anticapitalista <antix@operamail.com>  Sat, 15 Oct 2016 18:27:54 +0300

desktop-defaults-xfce-mx (0.3.6) mx; urgency=low
  
  * pulseaudio crash fixes bug 342

 -- anticapitalista <antiX@operamail.com>  Fri, 01 Jan 2016 15:59:00 +0200

desktop-defaults-xfce-mx (0.3.5) mx; urgency=low
  
  * changed thunar custom to root:root and $USER:$USER

 -- anticapitalista <antiX@operamail.com>  Tue, 22 Dec 2015 20:37:00 +0200

desktop-defaults-xfce-mx (0.3.4) mx; urgency=low
  
  * change in default horizontal panel to property name="rows" type="uint" value="1"
  * xfce4-notifyd.xml changed to Greybird-thick-grip from Smoke

 -- anticapitalista <antiX@operamail.com>  Mon, 14 Dec 2015 00:32:00 +0200

desktop-defaults-xfce-mx (0.3.3.1) mx; urgency=low
  
  * Alphabetical order - favorites. Remove firefox and thunar from list
  * Changes to xfce4-power-manager.xml to include "Switch off display"
  * Added custom Thunar to turn on/off login/logout sounds

 -- anticapitalista <antiX@operamail.com>  Fri, 20 Nov 2015 17:10:00 +0200

desktop-defaults-xfce-mx (0.3.3) unstable; urgency=low
  
  * Changes to early-bg to set any lightdm backround image
  * Added an_AU, en_CA and en_NZ to 12 hour default - clock12to24
  * Added <property name="SoundThemeName" type="string" value="Borealis"/> for events sound

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Nov 2015 15:59:00 +0200

desktop-defaults-xfce-mx (0.3.2) unstable; urgency=low
  
  * localised panel desktop files for thunar and firefox
  * changes to panels
  * changed default screensaver
  * default icon set Cupertino 
  * added custom menus

 -- anticapitalista <antiX@operamail.com>  Thu, 22 Oct 2015 13:53:00 +0200

desktop-defaults-xfce-mx (0.3.1) unstable; urgency=low
  
  * Panel changes
  * Thunar config change - catfish
  * mx-menu-editor added
  * firefox icon
  * whisker menu changes
  * include horizontal and vertical panel config files 

 -- anticapitalista <antiX@operamail.com>  Thu, 15 Oct 2015 15:19:00 +0200

desktop-defaults-xfce-mx (0.3.0) unstable; urgency=low
  
  * Changes for MX-15

 -- anticapitalista <antiX@operamail.com>  Tue, 06 Oct 2015 14:42:00 +0200

desktop-defaults-xfce-mx (0.2.2) unstable; urgency=low
  
  * Changes for MX14.4 ie default wm theme and qt theme.

 -- anticapitalista <antiX@operamail.com>  Sat, 14 March 2015 20:34:00 +0200

desktop-defaults-xfce-mx (0.2.1) unstable; urgency=low
  
  * Fixed screenshooter bug.
  * Added MX-tools to whisker menu.

 -- anticapitalista <antiX@operamail.com>  Mon, 24 Nov 2014 23:36:00 +0200

desktop-defaults-xfce-mx (0.2.0) unstable; urgency=low
  
  * Added symlink jp to jp106 keymap to qwerty folder.
  * Removed qupzilla configs.
  * Changed deault theme and icons.
  * Added mx-switchuser to whisker menu.
  * Config files set browser to firefox.
  * Added mirage to open image files.

 -- anticapitalista <antiX@operamail.com>  Sun, 22 Jun 2014 20:30:00 +0200

desktop-defaults-xfce-mx (0.1.9) unstable; urgency=low
  
  * set keyboard shortcuts to volume control file.
  * Only include Desktop folder in skel. Remove others.
  * Created /usr/local/share/mx folder for cd label, installed.txt and Defaultbookmarks.html.
  * Cleared out qupzilla history cache.
  * Removed help from panel.
  * Qupzilla opens help page as default in panel.
  * Alterations to panel. 

 -- anticapitalista <antiX@operamail.com>  Fri, 21 Mar 2014 21:10:00 +0200

desktop-defaults-xfce-mx (0.1.8) unstable; urgency=low
  
  * using xfce4-mixer for volume.
  * panel width set to 35
  * fixed various bookmarks.html issues in qupzilla

 -- anticapitalista <antiX@operamail.com>  Fri, 28 Feb 2014 22:40:00 +0200

desktop-defaults-xfce-mx (0.1.7) unstable; urgency=low
  
  * Changed kbd.sh to only set layout. Bug fix.
  * xfce4-settings-manager set in whisker menu
  * nvidia-installer version -4f
  * removed history from qupzilla

 -- anticapitalista <antiX@operamail.com>  Tue, 25 Feb 2014 18:40:00 +0200

desktop-defaults-xfce-mx (0.1.6) unstable; urgency=low
  
  * Added various symlinks to /usr/share/keymaps/i386/*
  * Removed keyboard applet from panel.
  * Added xfce wiki to bookmarks.
  * Using fbxkb to indicate keyboard.
  * Added kbd.sh script to 'kick' fbxkb at first desktop. 
  * Removed codecs.sh (now using mx-codecs app).

 -- anticapitalista <antiX@operamail.com>  Mon, 24 Feb 2014 23:40:00 +0200

desktop-defaults-xfce-mx (0.1.5) unstable; urgency=low
 
  * Included Printers-(CUPS).desktop file.
  * Added Nvidia_Install.desktop and install script.
  * Changes to Thunar config.
  * Included keyboard applet to panel.
  * Added light wallpaper.
  * Removed documentation to its own deb package.
  * Set default editor to leafpad from mousepad.
  * Added default mp3 player as clementine.

 -- anticapitalista <antiX@operamail.com>  Tue, 18 Feb 2014 22:10:00 +0200


