## desktop-defaults-xfce-mx16 0.3.16.0.14

=== debian/changelog ===
desktop-defaults-xfce-mx16 (0.3.16.0.14) mx; urgency=medium

  * hack for ctrl+alt+backspace to kill X

 -- Steven Pusser <dolphin@mx1>  Tue, 20 Jun 2017 21:12:35 -0400

desktop-defaults-xfce-mx16 (0.3.16.0.13) mx; urgency=medium

  * change to wm title font size 

 -- Steven Pusser <dolphin@mx1>  Wed, 31 May 2017 20:21:35 -0400

desktop-defaults-xfce-mx16 (0.3.16.0.12) mx; urgency=medium

  * added orage calender config (no remain in systray)
  * changed mute action to vertical slider

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 28 May 2017 19:57:45 -0400

desktop-defaults-xfce-mx16 (0.3.16.0.11) mx; urgency=medium

  * Revise icon scheme.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 May 2017 11:16:08 -0700

desktop-defaults-xfce-mx16 (0.3.16.0.10) mx; urgency=medium

  * Revise wallpaper settings.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 07 May 2017 21:12:43 -0700

desktop-defaults-xfce-mx16 (0.3.16.0.9) mx; urgency=medium

  * Preliminary version for MX 16.1.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 07 May 2017 18:36:51 -0700

desktop-defaults-xfce-mx16 (0.3.16) mx; urgency=medium

  * Package for MX 16.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Dec 2016 11:05:37 -0800

desktop-defaults-xfce-mx16 (0.3.15) mx; urgency=medium

  * bugfix hang-on-shutdown.conf

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 12:30:00 +0200

desktop-defaults-xfce-mx16 (0.3.14) mx; urgency=medium

  * Put horizontal back in build to avoid errors in mx-installer

 -- anticapitalista <antix@operamail.com>  Thu, 17 Nov 2016 12:13:18 +0200

desktop-defaults-xfce-mx16 (0.3.13) mx; urgency=medium

  * Remove horizontal from build
  * Whisker menu height increased to 550 since icin theme is bigger
  * Added synaptic.conf 

 -- anticapitalista <antix@operamail.com>  Tue, 15 Nov 2016 10:53:03 +0200
