=== debian/control ===
Source: desktop-defaults-xfce-mx16
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: desktop-defaults-xfce-mx16
Architecture: all
Recommends: lightdm
Description: desktop defaults for MX-16 Xfce.
